body {
    background-color: #3d1c24;
    color: #ffffff;
    font-family: 'Geo', sans-serif;
    font-size: 1.5rem;
    padding: 0;
    margin: 0;
    overflow: auto;
    image-rendering: pixelated;
    image-rendering: crisp-edges;
    image-rendering: -moz-crisp-edges;
    image-rendering: -webkit-crisp-edges;
}

.backgroundSwosh{
    background-image: url(images/Swosh.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 500px
}

/*Items move into screen*/

.hidden {
    opacity: 0;
    filter: blur(5px);
}

.show {
    opacity: 1;
    filter: blur(0);
}

@media (prefers-reduced-motion: no-preference) {
    .hidden {
        transition: all 1s;
    }
}

section {
    display: grid;
    grid-column-gap: 3%;
    place-items: center;
    align-content: center;
    justify-content: center;
}

/*Buttons*/

ul {
    list-style: none;
}

.buttons {
    cursor: default;
    display: flex;
    justify-content: var(--flex-alignment);
    letter-spacing: 0;
    padding: 0;
    flex-direction: column;
    gap: 1.125rem;
    max-width: 300px;
    width: 90vw;
}

.buttons li {
    text-align: var(--alignment);
}

.buttons li a {
    display: inline-flex;
    width: 100vw;
    height: 1.75rem;
    padding: 0 0.875rem;
    vertical-align: middle;
    padding-left: calc(0.125rem + 0.875rem);
    border-radius: 2.5rem;
    box-shadow: 0rem 0.5rem 0.5rem 0rem rgba(0, 0, 0, 0.051);
    justify-content: flex-start;
    transition: color 0.25s ease, background-color 0.25s ease, border-color 0.25s ease;
    align-items: center;
    max-width: 100%;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
}

.buttons li a svg {
    display: block;
    fill: #E17C67;
    flex-grow: 0;
    flex-shrink: 0;
    height: 100%;
    min-width: 16px;
    width: 1.125em;
    margin-left: -0.125em;
    margin-right: calc(0.5em + 0.125rem);
}

.buttons li a .label {
    flex-grow: 1;
    flex-shrink: 1;
    text-align: right;
    width: 100%;
}

.buttons .button {
    background-color: #304678;
    color: #DBEEF2;
    background-image: linear-gradient(65deg, #F5F9FA 24%, rgba(48, 70, 120, 0.008) 9%);
    background-position: 0% 0%;
    background-repeat: repeat;
    background-size: cover;
}